Subject: Autodock

From: "Pandey, Jaya" <[email-masked]>
Date: Thu, 7 Nov 2002 13:05:21 -0800

Dear All,

I am trying to use autodock to generate some inhibitors for my receptor. I
work in UNIX and do not visualise the proceedings of the docking. Is there a
program that has a window to visualise like VEGA the proceedings of the
auotdocking steps?? Please reply and help as I am not really able to
understand and move on much.

Thanks

jaya